@font-face {
    font-family: "flaticons";
    src: url("./flaticon_furthers_and_betters.woff2?3c8751b4f5cc51691d018637a87c1482") format("woff2")
}

i[class^="flaticon-"]:before,
i[class*=" flaticon-"]:before {
    font-family: flaticons !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: block;
}
.flaticon-up-right-arrow:before {
    content: "\f101";
}
.flaticon-right-arrow-long:before {
    content: "\f102";
}
.flaticon-right-arrow:before {
    content: "\f103";
}
.flaticon-close:before {
    content: "\f104";
}
.flaticon-top-arrow:before {
    content: "\f105";
}

